{
    "abstract": "This study determines the possibilities of synthesis of porous glass-ceramic materials based on Bioglass 45S5 using different methods obtained porous materials. In this work used foaming with sintering method for the set: bioglass 45S5\u2009+\u2009glass cullet (CRT)\u2009+\u2009glass water (WG) and method sintering with forming-pore agents for the: bioglass\u2009+\u2009glass water (WG)\u2009+\u2009dried banana peels. The sets were melting and the next step sintering process. The resulting foams were examined and analysed for structural, microstructural, and physical properties. The research allowed for a quantitative and qualitative assessment of the foaming process generated by the presence of WG with the addition of CRT cullet and WG together with dried banana peel. It was found that WG with the addition of CRT cullet was a solution that offered the possibility of obtaining a large number of evenly distributed pores and higher total porosity compared the second set (WG\u2009+\u2009banana peel). Moreover, the use of CRT cullet and banana peel allowed the introduction of biogenic elements such as strontium, barium and potassium into the obtained materials, which have a positive effect on the stimulation of osteogenesis.",
    "authors": [
        {
            "affiliation": "Department of Materials Engineering - Doctoral School, Czestochowa University of Technology, Armii Krajowej 19, Czestochowa, 42-200, Poland. olga.kedzia@pcz.pl.",
            "firstname": "Olga",
            "initials": "O",
            "lastname": "K\u0119dzia"
        },
        {
            "affiliation": "Department of Materials Engineering, Czestochowa University of Technology, Armii Krajowej 19, Czestochowa, 42-200, Poland.",
            "firstname": "Ma\u0142gorzata",
            "initials": "M",
            "lastname": "Lubas"
        },
        {
            "affiliation": "Department of Materials Engineering, Czestochowa University of Technology, Armii Krajowej 19, Czestochowa, 42-200, Poland.",
            "firstname": "Agata",
            "initials": "A",
            "lastname": "Dudek"
        },
        {
            "affiliation": "Materials Research Laboratory, National Centre for Nuclear Research, Otwock, 05-400, Poland.",
            "firstname": "Jaros\u0142aw",
            "initials": "J",
            "lastname": "Jasi\u0144ski"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024. The Author(s).",
    "doi": "10.1038/s41598-024-82224-x",
    "journal": "Scientific reports",
    "keywords": [
        "Bioglass 45S5",
        "Foaming agents",
        "Gas foaming",
        "Glass-crystalline material",
        "Porosity"
    ],
    "methods": null,
    "publication_date": "2024-12-06",
    "pubmed_id": "39638860\n34940923\n30373061\n37551440\n30545136\n35715472\n35071906\n34899084\n32994461",
    "results": null,
    "title": "Preparation and characterisation of novel foamed porous glass-ceramics on the basis of bioglass 45S5.",
    "xml": "<Element 'PubmedArticle' at 0x788502d06a70>"
}